Thank you for trying the Business Pro Wordpress Theme.

To Install Business Pro Theme, Put the " Business Pro " directory in your wp-content/themes directory and Activate the Theme from Wordpress Admin Panel.

The Theme installs with the basic layout in place. You can configure the Home Page using the Themes Options Panel.

If you have any questions that are beyond the scope of this help file, You can Mail Us at 
info@vathemes.com

All Images are created by http://www.freegreatpicture.com and are GPL Compatible.

Banner Image Download by this Links which shown Screenshot.

http://www.freegreatpicture.com/fun-business/interesting-business-image-29141

Business Pro theme is 100% GPL-Compatible. 


